/*********************************
		fonts.css
*********************************/

@font-face {
  font-family: "BentonBold";
	src: url('BentonSans/BentonSansBBVA-Bold.eot');
	src: url('BentonSans/BentonSansBBVA-Bold.woff2') format("woff2"), url('BentonSans/BentonSansBBVA-Bold.woff') format("woff"), url('BentonSans/BentonSansBBVA-Bold.otf') format("opentype"), url('BentonSans/BentonSansBBVA-Bold.svg#DroidSerif-BoldItalic') format("svg"), url('BentonSans/BentonSansBBVA-Bold.eot?#iefix') format("embedded-opentype");
	font-weight: 700;
	font-style: normal;
}

@font-face {
  font-family: "BentonBoldBold";
	src: url('BentonSans/BentonSansBBVA-Bold.eot');
	src: url('BentonSans/BentonSansBBVA-Bold.woff2') format("woff2"), url('BentonSans/BentonSansBBVA-Bold.woff') format("woff"), url('BentonSans/BentonSansBBVA-Bold.otf') format("opentype"), url('BentonSans/BentonSansBBVA-Bold.svg#DroidSerif-BoldItalic') format("svg"), url('BentonSans/BentonSansBBVA-Bold.eot?#iefix') format("embedded-opentype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
  font-family: "BentonBook";
	src: url('BentonSans/BentonSansBBVA-Book.eot');
	src: url('BentonSans/BentonSansBBVA-Book.woff2') format("woff2"), url('BentonSans/BentonSansBBVA-Book.woff') format("woff"), url('BentonSans/BentonSansBBVA-Book.otf') format("opentype"), url('BentonSans/BentonSansBBVA-Book.svg#DroidSerif-BoldItalic') format("svg"), url('BentonSans/BentonSansBBVA-Book.eot?#iefix') format("embedded-opentype");
	font-weight: 600;
	font-style: normal;
}

@font-face {
  font-family: "BentonBookNormal";
	src: url('BentonSans/BentonSansBBVA-Book.eot');
	src: url('BentonSans/BentonSansBBVA-Book.woff2') format("woff2"), url('BentonSans/BentonSansBBVA-Book.woff') format("woff"), url('BentonSans/BentonSansBBVA-Book.otf') format("opentype"), url('BentonSans/BentonSansBBVA-Book.svg#DroidSerif-BoldItalic') format("svg"), url('BentonSans/BentonSansBBVA-Book.eot?#iefix') format("embedded-opentype");
	font-weight: normal;
	font-style: normal;}

@font-face {
  font-family: "BentonMedium";
	src: url('BentonSans/BentonSansBBVA-Medium.eot');
	src: url('BentonSans/BentonSansBBVA-Medium.woff2') format("woff2"), url('BentonSans/BentonSansBBVA-Medium.woff') format("woff"), url('BentonSans/BentonSansBBVA-Medium.otf') format("opentype"), url('BentonSans/BentonSansBBVA-Medium.svg#DroidSerif-BoldItalic') format("svg"), url('BentonSans/BentonSansBBVA-Medium.eot?#iefix') format("embedded-opentype");
	font-weight: 500;
	font-style: normal;}

@font-face {
  font-family: "BentonLight";
	src: url('BentonSans/BentonSansBBVA-Light.eot');
	src: url('BentonSans/BentonSansBBVA-Light.woff2') format("woff2"), url('BentonSans/BentonSansBBVA-Light.woff') format("woff"), url('BentonSans/BentonSansBBVA-Light.otf') format("opentype"), url('BentonSans/BentonSansBBVA-Light.svg#DroidSerif-BoldItalic') format("svg"), url('BentonSans/BentonSansBBVA-Light.eot?#iefix') format("embedded-opentype");
	font-weight: 300;
	font-style: normal;}

@font-face {
  font-family: "TiemposRegular";
	src: url('Tiempos/TiemposTextWeb-Regular.eot');
	src: url('Tiempos/TiemposTextWeb-Regular.woff2') format("woff2"), url('Tiempos/TiemposTextWeb-Regular.woff') format("woff"), url('Tiempos/TiemposTextWeb-Regular.eot?#iefix') format("embedded-opentype");
	font-weight: normal;
	font-style: normal;}

@font-face {
  font-family: "TiemposRegularItalic";
	src: url('Tiempos/TiemposTextWeb-RegularItalic.eot');
	src: url('Tiempos/TiemposTextWeb-RegularItalic.woff2') format("woff2"), url('Tiempos/TiemposTextWeb-RegularItalic.woff') format("woff"), url('Tiempos/TiemposTextWeb-RegularItalic.eot?#iefix') format("embedded-opentype");
	font-weight: normal;
	font-style: italic;}